html, body { 
  /*font-family: 'Montserrat', sans-serif !important;*/
  /*font-family: 'Nunito', sans-serif !important;*/
  /*font-family: 'Fredoka', sans-serif !important;*/
  /*font-family: 'Spectral', sans-serif !important;*/
  font-family: 'Geologica', sans-serif !important;
  /*font-family: 'Kulim Park', sans-serif !important;*/
}

.pnlm-title-box {
  /*font-family: 'Montserrat', sans-serif !important;*/
  /*font-family: 'Nunito', sans-serif !important;*/
  /*font-family: 'Fredoka', sans-serif !important;*/
  /*font-family: 'Spectral', sans-serif !important;*/
  font-family: 'Geologica', sans-serif !important;
  /*font-family: 'Kulim Park', sans-serif !important;*/
}

#viewDiv {
  position:fixed;
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
}

#logo {
vertical-align:middle;
}

/*Main Navbar Title and Logo*/
.navbar-brand {
  /*padding-left: 5px;*/
  /*height: 40px;*/
  display: flex;
  align-items: center;
  justify-content: center;
  /* font-size: 1em;     */
}

/*Navbar height. If used, disables the collapse links*/
/* .navbar {
  height: 52px;  
} */

.navbar-brand span {
font-size: 1em;
color: #fff;
display:inline-block;
vertical-align:middle;
  
}

/*Navbar background color*/
.bg-light {
  background: #af674b !important;
  border-bottom: solid 2px #3d352e;
} 

/*Navbar link color*/
.navbar-light .navbar-brand {
  color: #fff;
  /* font-variant: small-caps; */
}

/*Navbar link color*/
.navbar-light .navbar-brand:visited {
color: #3d352e;
}

.navbar .navbar-nav .nav-link {
  color: #fff;
  font-size: 13px;
}
.navbar .navbar-nav .nav-link:hover{
  color: #ffc627;
  border-bottom: solid 5px #8fab6b; 
  
  height: 30px;
  transition: border-bottom .5s ease-out;
}

/* Set the border color to the desired color */
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2880, 67, 61, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");  
}

.navbar-light .navbar-toggler{
  border-color: #3d352e;
}


#close {
  background-color: #8fab6b;
  border-color: #af674b;
}

#viewerModal {
  border-radius: 0px;
  z-index: 999999999999999999999999999999999999999999999999999999999;
}

/*Infobox*/
.infolink {
  color: #af674b;
}
.infolink:hover{
  color: #4AB7C4;
  /*border-bottom: solid 3px #af674b; */
}

#infoModal img {
  border: solid 1px black;
}

/*Information Modal*/ 
#infoModal .modal-dialog{
  overflow-y: initial !important
}

#infoModal .modal-body{
  height: 80vh;
  overflow-y: auto;
}

#infoModal .modal-title{
  font-weight: normal !important;
  /*font-family: 'Montserrat', sans-serif;*/
  /*font-family: 'Nunito', sans-serif;*/
  /*font-family: 'Fredoka', sans-serif;*/
  /*font-family: 'Spectral', sans-serif;*/
  font-family: 'Geologica', sans-serif;
  /*font-family: 'Kulim Park', sans-serif;*/
  font-size: 1.5em
}

#infoModal {
  border-radius: 0px;
  z-index: 999999999999999999999999999999999999999999999999999999999;
}

#infoModal p {
  font-size: 0.85em;
  /*font-family: 'Montserrat', sans-serif;*/
  /*font-family: 'Nunito', sans-serif;*/
  /*font-family: 'Fredoka', sans-serif;*/
  /*font-family: 'Spectral', sans-serif;*/
  font-family: 'Geologica', sans-serif;
  /*font-family: 'Kulim Park', sans-serif;*/
}

#infoModal ul {
  font-size: 0.85em;
  /*font-family: 'Montserrat', sans-serif;*/
  /*font-family: 'Nunito', sans-serif;*/
  /*font-family: 'Fredoka', sans-serif;*/
  /*font-family: 'Spectral', sans-serif;*/
  font-family: 'Geologica', sans-serif;
  /*font-family: 'Kulim Park', sans-serif;*/
}

.esri-popup__header-title {
  text-align: left;
}
.esri-feature-content {
  color: #3d352e;
}

.esri-feature-content a {
  color: #af674b;
  font-weight: bold;
  /*border-bottom: solid 1px #af674b; */
}
.esri-feature-content a:hover {
  color: #4AB7C4;
  font-weight: bold;
  /*border-bottom: solid 3px #4AB7C4; */
}

.esri-widget {
  color: #3d352e;
  display: flex;
  /*font-family: 'Montserrat', sans-serif;*/
  /*font-family: 'Nunito', sans-serif;*/
  /*font-family: 'Fredoka', sans-serif;*/
  /*font-family: 'Spectral', sans-serif;*/
  font-family: 'Geologica', sans-serif;
  /*font-family: 'Kulim Park', sans-serif;*/
  }

  /* Esri Popup controls  */
#viewDiv .esri-popup.esri-popup--is-docked .esri-popup__main-container {
    width: 296px;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
}

@media only screen and (max-width: 600px) {
  #viewDiv .esri-popup.esri-popup--is-docked .esri-popup__main-container {
    width: 100%;
    padding-bottom: 30px;       
  }
}